<html devsite>
  <head>
    <title>2017 Android Security Bulletins</title>
    <meta name="project_path" value="/_project.yaml" />
    <meta name="book_path" value="/_book.yaml" />
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->


<p>This page contains all available 2017 Android Security Bulletins. For a list
of all bulletins, see the <a href="index.html">Android Security Bulletins</a> homepage.</p>

<table>
  <col width="15%">
  <col width="49%">
  <col width="17%">
  <col width="19%">
 <tr>
    <th>Bulletin</th>
    <th>Languages</th>
    <th>Published date</th>
    <th>Security patch level</th>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2017-12-01.html">December 2017</a></td>
   <td>
     <a href="/security/bulletin/2017-12-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2017-12-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2017-12-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2017-12-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2017-12-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2017-12-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
   </td>
   <td>December 4, 2017</td>
   <td>2017-12-01<br>
      2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-11-01.html">November 2017</a></td>
    <td>
     <a href="/security/bulletin/2017-11-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2017-11-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2017-11-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2017-11-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2017-11-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2017-11-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
     </td>
     <td>November 6, 2017</td>
     <td>2017-11-01<br>
         2017-11-05<br>
         2017-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-10-01.html">October 2017</a></td>
    <td>
     <a href="/security/bulletin/2017-10-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2017-10-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2017-10-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2017-10-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2017-10-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2017-10-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>October 2, 2017</td>
    <td>2017-10-01<br>
        2017-10-05</td>
 </tr>
 <tr>
    <td><a href="2017-09-01.html">September 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-09-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-09-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-09-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-09-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-09-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-09-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>September 5, 2017</td>
    <td>2017-09-01<br>
        2017-09-05</td>
 </tr>
 <tr>
    <td><a href="2017-08-01.html">August 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-08-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-08-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-08-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-08-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-08-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-08-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>August 7, 2017</td>
    <td>2017-08-01<br>
        2017-08-05</td>
 </tr>
 <tr>
    <td><a href="2017-07-01.html">July 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-07-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-07-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-07-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-07-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-07-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-07-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>July 5, 2017</td>
    <td>2017-07-01<br>
        2017-07-05</td>
 </tr>
 <tr>
    <td><a href="2017-06-01.html">June 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-06-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-06-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-06-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-06-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-06-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-06-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>June 5, 2017</td>
    <td>2017-06-01<br>
        2017-06-05</td>
 </tr>
 <tr>
    <td><a href="2017-05-01.html">May 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-05-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-05-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-05-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-05-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-05-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-05-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>May 1, 2017</td>
    <td>2017-05-01<br>
        2017-05-05</td>
 </tr>
 <tr>
    <td><a href="2017-04-01.html">April 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-04-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-04-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-04-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-04-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-04-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-04-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>April 3, 2017</td>
    <td>2017-04-01<br>
        2017-04-05</td>
 </tr>
 <tr>
    <td><a href="2017-03-01.html">March 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-03-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-03-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-03-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-03-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-03-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-03-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>March 6, 2017</td>
    <td>2017-03-01<br>
        2017-03-05</td>
 </tr>
<tr>
    <td><a href="/security/bulletin/2017-02-01.html">February 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-02-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-02-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-02-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-02-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-02-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-02-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>February 6, 2017</td>
    <td>2017-02-01<br>
        2017-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-01-01.html">January 2017</a></td>
    <td>
      <a href="/security/bulletin/2017-01-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2017-01-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2017-01-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2017-01-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2017-01-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2017-01-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>January 3, 2017</td>
    <td>2017-01-01<br>
        2017-01-05</td>
 </tr>
</table>

  </body>
</html>
